@charset "UTF-8";

.pagination{
    margin-top: .72rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.pagination a {
    display: inline-block;
    border: 1px solid #8F2927;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 7px;
    border-radius: .04rem;
}

.pagination a.active {
    background: #8F2927;
    color: #fff;
    border: 1px solid #8F2927;
}

.pagination a:hover {
    background: #8F2927;
    color: #fff;
    border: 1px solid #8F2927;
}
.n-banner{
    position: relative;
}

.n-banner .img img{
    display: block;
    width: 100%;
}

.n-banner .top{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    height: .72rem;
    background: #8F2927;
}
.n-banner .left{
    width: 4.04rem;
    position: relative;
    height: 100%;
    padding-right: .34rem;
}
.n-banner .left h2{
    font-size: .54rem;
    color: #333333;
    line-height: .72rem;
    font-weight: 700;
    text-align: center;
    position: relative;
    z-index: 2;
}
.n-banner .left:before{
    position: absolute;
    content: '';
    left:calc((100vw - 16rem) /-2);
    right: 1rem;
    top: -.38rem;
    bottom: 0;
    background: #ffffff;
    pointer-events: none;
}
.n-banner .left:after{
    position: absolute;
    content: '';
    left: 0;
    right: -.1rem;
    top: -.38rem;
    bottom: 0;
    background: url("../images/n-img-1.png") no-repeat right top;
    background-size: auto 100%;
    pointer-events: none;
}
.n-banner .right{
    width: calc(100% - 4.04rem);
    padding: 0 .58rem;
    height: 100%;
}

.n-dh{
    display: flex;
    flex-wrap: wrap;
    gap: 0 .38rem;
    height: 100%;
}
.n-dh li{
    position: relative;
    height: 100%;
    min-width: 1px;
}
.n-dh li.line:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 100%;
    height: .14rem;
    background: #DFA3A2;
    opacity: .6;
    transform: translateY(-50%);
}
.n-dh li h3{
    position: relative;
    font-size: .24rem;
    color: #ffffff;
    height: 100%;
    transition: all .5s;
}
.n-dh li h3 a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.n-dh li h3:before,
.n-dh li h3:after{
    position: absolute;
    content: '';
    background: #CDB770;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.n-dh li h3:before{
    left: 50%;
    bottom: .03rem;
    width: 1px;
    height: 0;
}
.n-dh li h3:after{
    left: 50%;
    right: 50%;
    height: 1px;
    bottom: .02rem;
}
.n-dh li:hover h3:before,
.n-dh li:hover h3:after,
.n-dh li.active h3:before,
.n-dh li.active h3:after{
    opacity: 1;
    visibility: visible;
}
.n-dh li:hover h3:before,
.n-dh li.active h3:before{
    height: .12rem;
}
.n-dh li:hover h3:after,
.n-dh li.active h3:after{
    left: 0;
    right: 0;
}
.n-dh li:hover h3,
.n-dh li.active h3{
    font-weight: 700;
}

.posi{
    position: absolute;
    right: 0;
    bottom: calc(100% + .23rem);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: .18rem;
    line-height: .26rem;
    color: #FFFFFF;
    text-shadow: 0 .04rem .1rem rgba(0, 0, 0, 0.3);
    z-index: 5;
}
.posi img{
    display: block;
    width: .18rem;
    margin-right: .1rem;
}
.posi span{
    display: block;
    margin: 0 .03rem;
}
.posi a{
    transition: all .5s;
}
.posi a.active,
.posi a:hover{
    color: #8F2927;
}
.inner-page{
    padding: .6rem 0 1.07rem;
}

/*手机端内页菜单*/

#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: #8F2927;
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
    font-weight: 600;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: flex;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;

    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
}

#sub_nav_content ul li.on a {
    color: #8F2927;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #8F2927;
}

@media (max-width: 1199px){
    #m_n_nav{
        display: block;
    }
    .n_banner .top{
        display: none;
    }
    .pagination{
        margin-top: .3rem;
    }
    .n-banner .left,
    .n-banner .right{
        display: none;
    }
    .n-banner .top{
        height: auto;
        background: transparent;
        bottom: .1rem;
    }
    .posi{
        left: 0;
        position: relative;
    }
}
@media (max-width: 1025px) {
    .inner-page{
        padding: .4rem 0;
    }
}



/*inner-s1*/

.inner-s1 li a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: .42rem 0 .4rem;
}
.inner-s1 li .pic{
    width: 2.91rem;
    height: 1.94rem;
    margin-right: .33rem;
    flex-shrink: 0;
}
.inner-s1 li .text{
    width: calc(100% - 3.24rem);
}
.inner-s1 li h3{
    font-size: .22rem;
    line-height: .3rem;
    color: #333333;
}
.inner-s1 li p{
    font-size: .16rem;
    line-height: .28rem;
    color: #8D8D8D;
    height: .56rem;
    margin-top: .16rem;
}
.inner-s1 li time{
    display: flex;
    align-items: baseline;
    font-size: .18rem;
    line-height: 1;
    color: #666666;
    font-family: 'OpenSans-R', sans-serif;
    margin-top: .19rem;
}
.inner-s1 li time span{
    display: block;
    font-size: .32rem;
    color: #8F2927;
    font-family: 'OpenSans', sans-serif;
    margin-right: .03rem;
}
.inner-s1 li time i{
    display: block;
    width: .06rem;
    height: .11rem;
    background: #A3A4A5;
    clip-path: polygon(90% 0, 100% 0%, 11% 100%, 0% 100%);
    margin-right: .06rem;
}
.inner-s1 li h6:before{
    position: absolute;
    content: '';
    left: -.33rem;
    right: 0;
    height: 100%;
    background: #CDB770;
}
.inner-s1 li h6:after{
    position: absolute;
    content: '';
    top: 50%;
    left: 100%;
    width: .06rem;
    height: .06rem;
    border: .01rem solid #CDB770;
    border-radius: 50%;
    transform: translateY(-50%);
}
.inner-s1 li h6{
    position: relative;
    height: 1px;
    width: 1.4rem;
    margin-top: .07rem;
}
.inner-s1 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px dashed rgba(141, 141, 141, 0.3);
}
.inner-s1 li:hover h3{
    color: #8F2927;
    font-weight: 500;
}
.inner-s1 li{
    position: relative;
}
@media (max-width: 1025px) {
    .inner-s1 li a{
        padding: .2rem 0;
    }
    .inner-s1 li h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .inner-s1 li p{
        line-height: .26rem;
        height: .52rem;
        margin-top: .05rem;
    }
    .inner-s1 li time span{
        font-size: .28rem;
    }
    .inner-s1 li time{
        margin-top: .1rem;
    }
    .inner-s1 li h6{
        display: none;
    }
    .inner-s1 li .pic{
        margin-right: 0;
    }
    .inner-s1 li .text {
        width: calc(100% - 3.1rem);
    }
}
@media (max-width: 769px) {
    .inner-s1 li .pic{
        width: 100%;
        height: auto;
        padding-top: 66.66%;
    }
    .inner-s1 li .text{
        width: 100%;
        margin-top: .2rem;
    }
}

/*inner-s2*/

.inner-s2 li a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    height: 1.4rem;
    padding: 0 .29rem;
    position: relative;
    z-index: 2;
}
.inner-s2 li time{
    display: block;
    text-align: center;
    margin-right: .21rem;
    flex-shrink: 0;
    line-height: 1;
}
.inner-s2 li time span{
    display: block;
    font-size: .32rem;
    color: #8F2927;
    font-family: 'OpenSans', sans-serif;
}
.inner-s2 li time em{
    display: block;
    font-size: .18rem;
    color: #666666;
    font-family: 'OpenSans-R', sans-serif;
    margin-top: .1rem;
}
.inner-s2 li .line{
    width: 1px;
    height: .7rem;
    background: #743038;
    margin-right: .24rem;
    transition: all .5s;
}
.inner-s2 li .text{
    flex: 1;
    overflow: hidden;
}
.inner-s2 li h3{
    font-size: .22rem;
    line-height: .44rem;
    color: #222222;
}
.inner-s2 li p{
    font-size: .16rem;
    line-height: .3rem;
    color: #666666;
    margin-top: .06rem;
}
.inner-s2 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #FAFAFA;
    pointer-events: none;
    transition: all .5s;
}
.inner-s2 li:hover time span,
.inner-s2 li:hover time em{
    color: #ffffff;
}
.inner-s2 li:hover .line{
    background: rgba(255, 255, 255, 0.2);
}
.inner-s2 li:hover h3{
    color: #ffffff;
}
.inner-s2 li:hover p{
    color: rgba(255, 255, 255, 0.4);
}
.inner-s2 li:hover:before{
    background: #8F2927;
}
.inner-s2 li + li{
    margin-top: .42rem;
}
.inner-s2 li{
    position: relative;
}
@media (max-width: 1025px) {
    .inner-s2 li a{
        padding: 0 .2rem;
        height: 1rem;
    }
    .inner-s2 li time em{
        font-size: .16rem;
        margin-top: .05rem;
    }
    .inner-s2 li time{
        margin-right: .15rem;
    }
    .inner-s2 li .line{
        height: .5rem;
        margin-right: .15rem;
    }
    .inner-s2 li h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .inner-s2 li p{
        line-height: .26rem;
        margin-top: .05rem;
         display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .inner-s2 li + li{
        margin-top: .2rem;
    }
}

/*inner-s3*/


.inner-s3 .dtl-tit h2{
    font-size: .26rem;
    line-height: .36rem;
    color: #323232;
    font-weight: 700;
    text-align: center;
}
.inner-s3 .dtl-tit .cont{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 .23rem;
    margin-top: .26rem;
}
.inner-s3 .dtl-tit .cont .li{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .26rem;
    color: #8D8D8D;
}
.inner-s3 .dtl-tit .cont .li img{
    display: block;
    width: .14rem;
    margin-right: .06rem;
}
.inner-s3 .dtl-tit .cont .li:nth-child(2n){
    width: 1px;
    height: .1rem;
    background: #DEDEDE;
    align-self: center;
}
.inner-s3 .dtl-tit{
    padding-bottom: .24rem;
    border-bottom: 1px dashed #E8E8E8;
}
.inner-s3 .dtl-txt p{
    font-size: .2rem;
    line-height: .42rem;
    color: #333333;
    text-indent: 2em;
}
.inner-s3 .dtl-txt p img{
    display: block;
    width: auto;
    height: auto;
    margin: .33rem auto .43rem;
    max-width: 80%;
}
.inner-s3 .dtl-txt{
    margin-top: .35rem;
}
.inner-s3 .dtl-page p{
    font-size: .2rem;
    line-height: .42rem;
    color: #333333;
    transition: all .5s;
}
.inner-s3 .dtl-page p:hover{
    color: #8F2927;
}
.inner-s3 .dtl-page{
    padding-top: .49rem;
    margin-top: .52rem;
    border-top: .01rem solid #D8D8D8;
}

.inner-s3 .dtl-r{
    width: 24.8125%;
    padding: .21rem 0 .74rem .23rem;
    background: #FFFFFF;
    box-shadow: 0 .04rem .1rem rgba(187, 187, 187, 0.2);
}
.inner-s3 .dtl-r .tit{
    display: flex;
    align-self: center;
    font-size: .2rem;
    line-height: .24rem;
    color: #222222;
}
.inner-s3 .dtl-r .tit img{
    display: block;
    width: .24rem;
    margin-right: .13rem;
}
.inner-s3 .dtl-r ul li a{
    display: flex;
    align-items: center;
}
.inner-s3 .dtl-r ul li span{
    width: .28rem;
    height: .28rem;
    margin-right: .18rem;
    flex-shrink: 0;
    font-size: .18rem;
    color: #999999;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: .04rem;
    background: linear-gradient(270deg, #eeeeee00 0%, #e2e2e2 100%);
}
.inner-s3 .dtl-r ul li h3{
    flex: 1;
    font-size: .2rem;
    line-height: .42rem;
    color: #333333;
}
.inner-s3 .dtl-r ul li:nth-child(1) span{
    color: #B01717;
    background: linear-gradient(270deg, #ffe2e200 0%, #fadbdb 100%);
}
.inner-s3 .dtl-r ul li:nth-child(2) span{
    color: #E52728;
    background: linear-gradient(270deg, #ffe2e200 0%, #fadbdb 100%);
}
.inner-s3 .dtl-r ul li:nth-child(3) span{
    color: #ED531F;
    background: linear-gradient(270deg, #ffe2e200 0%, #fadbdb 100%);
}
.inner-s3 .dtl-r ul li:hover h3{
    color: #8F2927;
}
.inner-s3 .dtl-r ul li + li{
    margin-top: .19rem;
}
.inner-s3 .dtl-r ul{
    padding-top: .2rem;
    margin-top: .3rem;
    border-top: 1px solid #D8D8D8;
}

.inner-s3 {

}
@media (max-width: 1025px) {
    .inner-s3 .dtl-tit h2{
        font-size: .26rem;
        line-height: 1.5;
    }
    .inner-s3 .dtl-tit .cont{
        gap: 0 .1rem;
        margin-top: .15rem;
    }
    .inner-s3 .dtl-tit{
        padding-bottom: .2rem;
    }
    .inner-s3 .dtl-txt p{
        font-size: .18rem;
        line-height: 1.75;
    }
    .inner-s3 .dtl-txt{
        margin-top: .2rem;
    }
    .inner-s3 .dtl-txt p img{
        margin: .2rem auto;
    }
    .inner-s3 .dtl-page p{
        font-size: .18rem;
        line-height: 1.75;
    }
    .inner-s3 .dtl-page{
        padding-top: .15rem;
        margin-top: .2rem;
    }
}

/*inner-s4*/

.inner-s4 .item-tit h2{
    font-size: .28rem;
    line-height: .57rem;
    color: #ffffff;
    font-weight: 700;
}
.inner-s4 .item-tit:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: .04rem;
    background: #EAB77B;
}
.inner-s4 .item-tit{
    padding: 0 .3rem;
    position: relative;
    background: linear-gradient(270deg, #8f292700 0%, #8f2927 100%);
}
.inner-s4 .item-con ul{
    display: flex;
    flex-wrap: wrap;
    gap: .37rem 3.68%;
}
.inner-s4 .item-con ul li{
    width: 22.24%;
    position: relative;
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0 .04rem .1rem rgba(234, 234, 234, 0.3);
}
.inner-s4 .item-con ul li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: 0 .42rem 0 .38rem;
    height: .9rem;
}
.inner-s4 .item-con ul li span{
    flex: 1;
    font-size: .2rem;
    line-height: .3rem;
    color: #000000;
}
.inner-s4 .item-con ul li i{
    display: block;
    width: .3rem;
    height: .1rem;
    margin-left: .1rem;
    background: url("../images/n-img-7.png") no-repeat 50% 50%;
    background-size: 100% auto;
    transition: all .5s;
}
.inner-s4 .item-con ul li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: .02rem;
    background: #AA1E25;
    transition: all .5s;
}
.inner-s4 .item-con ul li:hover span{
    color: #ffffff;
}
.inner-s4 .item-con ul li:hover i{
    background-image: url("../images/n-img-8.png");
}
.inner-s4 .item-con ul li:hover:before{
    width: 100%;
}
.inner-s4 .item-con{
    padding: 0 0 0 .26rem;
    margin-top: .42rem;
}
.inner-s4 .item + .item{
    margin-top: .61rem;
}
@media (max-width: 1025px) {
    .inner-s4 .item-tit h2{
        font-size: .2rem;
        line-height: .5rem;
    }
    .inner-s4 .item-tit{
        padding: 0 .2rem;
    }
    .inner-s4 .item-con ul li a{
        padding: 0 .2rem;
        height: .9rem;
    }
    .inner-s4 .item-con ul li{
        width: 32%;
    }
    .inner-s4 .item-con ul{
        gap: .15rem 2%;
    }
    .inner-s4 .item-con{
        margin-top: .2rem;
        padding: 0 .1rem;
    }
    .inner-s4 .item + .item{
        margin-top: .3rem;
    }
}
@media (max-width: 769px) {
    .inner-s4 .item-con ul li{
        width: 49%;
    }
}
@media (max-width: 480px) {
    .inner-s4 .item-con ul li{
        width: 100%;
    }
}

/*inner-s5*/

.inner-s5 .item1{
    width: 47%;
}
.inner-s5 .item-tit{
    font-size: .26rem;
    line-height: .34rem;
    color: #FFFFFF;
    padding: .28rem .34rem;
    background: #8F2927;
    text-align: center;
}
.inner-s5 .item-con table{
    width: 100%;
    border-collapse: collapse;
    border: .01rem solid #D8D8D8;
}
.inner-s5 .item-con table td{
    padding: .13rem .24rem;
    font-size: .18rem;
    line-height: .34rem;
    color: #333333;
    border-top: .01rem solid #D8D8D8;
}
.inner-s5 .item-con table thead td{
    font-weight: 500;
}

.inner-s5 .item-con table td.name{
    width: 1.32rem;
    flex-shrink: 0;
}
.inner-s5 .item-con table td.zhiwu{
    flex: 1;
    overflow: hidden;
    border-left: .01rem solid #D8D8D8;
    border-right: .01rem solid #D8D8D8;
}
.inner-s5 .item-con table td.time{
    width: 2.28rem;
}
.inner-s5 .item2{
    width: 49.25%;
}

@media (max-width: 1025px) {
    .inner-s5 .item1{
        width: 100%;
    }
    .inner-s5 .item-tit{
        font-size: .2rem;
        line-height: .3rem;
        padding: .1rem .15rem;
    }
    .inner-s5 .item-con table td{
        padding: .1rem .2rem;
        line-height: .28rem;
    }
    .inner-s5 .item2{
        width: 100%;
        margin-top: .4rem;
    }
}
@media (max-width: 769px) {
    .inner-s5 .item-con table td.name{
        width: 1rem;
    }
    .inner-s5 .item-con table td.time{
        width: 2.1rem;
    }
}
@media (max-width: 481px) {
    .inner-s5 .item-con table td.time {
        width: 1.4rem;
    }
}

/*inner-s6*/

.inner-s6 .item1 .images img{
    display: block;
    height: .7rem;
}
.inner-s6 .item1 .desc{
    font-size: .2rem;
    line-height: .42rem;
    color: #333333;
    margin-top: .16rem;
}
.inner-s6 .item2 .li h3{
    font-size: .3rem;
    line-height: .48rem;
    color: #8F2927;
    font-weight: 700;
}
.inner-s6 .item2 .li .line{
    position: relative;
    height: .29rem;
    margin-top: .13rem;
}
.inner-s6 .item2 .li .line:before{
    position: absolute;
    content: '';
    top: 0;
    left: -.9rem;
    width: .32rem;
    height: .58rem;
    background: url("../images/n-img-9.png") no-repeat 50% 50%;
    background-size: 100%;
}
.inner-s6 .item2 .li .line:after{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    left: -.69rem;
    height: .29rem;
    background: url("../images/n-img-10.png") no-repeat left center;
    background-size: auto 100%;
}
.inner-s6 .item2 .li .desc{
    font-size: .16rem;
    line-height: .3rem;
    color: #333333;
    margin-top: .01rem;
}
.inner-s6 .item2 .li + .li{
    margin-top: .4rem;
}
.inner-s6 .item2 .li{
    padding-left: .89rem;
}
.inner-s6 .item2:before{
    position: absolute;
    content: '';
    left: .17rem;
    top: 0;
    bottom: 0;
    width: .13rem;
    background: url("../images/n-img-11.png") repeat-y top left;
    background-size: 100% auto;
}
.inner-s6 .item2{
    position: relative;
    padding: .15rem 0 .37rem;
    margin-top: .26rem;
}
@media (max-width: 1025px) {
    .inner-s6 .item1 .images img{
        height: .65rem;
        margin: 0 auto;
    }
    .inner-s6 .item1 .desc{
        font-size: .18rem;
        line-height: 1.75;
        margin-top: .15rem;
    }
    .inner-s6 .item2 .li h3{
        font-size: .22rem;
        line-height: .32rem;
    }
    .inner-s6 .item2 .li .line:after{
        height: .18rem;
        left: -0.29rem;
    }
    .inner-s6 .item2 .li .line:before{
        left: -0.4rem;
        width: 0.18rem;
        height: 0.35rem;
    }
    .inner-s6 .item2 .li .line{
        height: .18rem;
    }
    .inner-s6 .item2 .li .desc{
        line-height: 1.75;
    }
    .inner-s6 .item2 .li{
        padding-left: .5rem;
    }
    .inner-s6 .item2 .li + .li{
        margin-top: .2rem;
    }
    .inner-s6 .item2:before{
        width: .1rem;
    }
    .inner-s6 .item2{
        margin-top: .2rem;
    }
}
/*inner-s7*/

.inner-s7 .desc{
    font-size: .2rem;
    line-height: .42rem;
    color: #333333;
    text-indent: 2em;
}

.inner-s7 .item1 .left{
    width: 60.75%;
    margin-top: .26rem;
}
.inner-s7 .item1 .images{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 1rem;
    margin-bottom: .2rem;
}
.inner-s7 .item1 .images img{
    display: block;
    max-height: .7rem;
}
.inner-s7 .item1 .right{
    width: 37.875%;
    position: relative;
    padding: .14rem 0 0 .28rem;
}
.inner-s7 .item1 .right .pic{
    padding-top: 3.96rem;
}
.inner-s7 .item1 .right:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: .7rem;
    height: .62rem;
    background: #F6E0C3;
}
.inner-s7 .item1{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.inner-s7 .item2{
    margin-top: .44rem;
}

.inner-s7 .item3 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inner-s7 .item3 li{
    position: relative;
    width: 2rem;
    height: 2rem;
}
.inner-s7 .item3 li .con{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    border-radius: 50%;
    transition: all .5s;
}
.inner-s7 .item3 li h3{
    display: flex;
    align-items: baseline;
    font-size: .16rem;
    line-height: 1;
    color: #333333;
    font-family: 'Bebas', sans-serif;
}
.inner-s7 .item3 li h3 span{
    display: block;
    font-size: .72rem;
    line-height: .86rem;
    margin-right: .05rem;
}
.inner-s7 .item3 li h4{
    font-size: .16rem;
    line-height: .2rem;
    color: #333333;
    opacity: .8;

}
.inner-s7 .item3 li:before{
    position: absolute;
    content: '';
    left: -.18rem;
    right: -.18rem;
    bottom: -.18rem;
    top: -.18rem;
    background: url("../images/n-img-14.png") no-repeat 50% 50%;
    background-size: 100% 100%;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s7 .item3 li:hover h3{
    color: #ffffff;
}
.inner-s7 .item3 li:hover h4{
    color: #ffffff;
}
.inner-s7 .item3 li:hover .con{
    background: #8F2927;
}
.inner-s7 .item3 li:hover:before{
    opacity: 1;
    visibility: visible;
}
.inner-s7 .item3{
    padding: .4rem;
    margin-top: .44rem;
    background: #FFFCF7;
}
.inner-s7 .item4 .images{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: .35rem;
}
.inner-s7 .item4 .images img{
    display: block;
    width: 47.5625%;
    height: 4.93rem;
    object-fit: cover;
}
.inner-s7 .item4{
    margin-top: .65rem;
}
.inner-s7 .item5{
    margin-top: .51rem;
}
@media (max-width: 1025px) {
    .inner-s7 .item1 .left{
        margin-top: 0;
        width: 100%;
    }
    .inner-s7 .item1 .images{
        justify-content: center;
        gap: .2rem ;
        margin-bottom: .1rem;
    }
    .inner-s7 .item1 .images img{
        max-height: .65rem;
    }
    .inner-s7 .item1 .images img.img2{
        max-height: .3rem;
    }
    .inner-s7 .desc{
        font-size: .18rem;
        line-height: 1.75;
    }
    .inner-s7 .item1 .right{
        width: 100%;
        padding: .1rem 0 0 .1rem;
    }
    .inner-s7 .item1 .right .pic{
        padding-top: 68.51%;
    }
    .inner-s7 .item2{
        margin-top: .2rem;
    }
    .inner-s7 .item3 li h3 span{
        font-size: .5rem;
        line-height: .6rem;
    }
    .inner-s7 .item3 li h4{
        line-height: .24rem;
    }
    .inner-s7 .item3 li{
        width: 1.8rem;
        height: 1.8rem;
    }
    .inner-s7 .item3 li:before{
        inset: -.1rem;
    }
    .inner-s7 .item3{
        padding: .2rem;
        margin-top: .2rem;
    }
    .inner-s7 .item4{
        margin-top: .2rem;
    }
    .inner-s7 .item4 .images img{
        width: 100%;
        height: auto;
    }
    .inner-s7 .item4 .images{
        margin-top: .2rem;
        gap: .2rem 0;
    }
    .inner-s7 .item5{
        margin-top: .2rem;
    }
}

@media (max-width: 769px) {
    .inner-s7 .item3 li{
        width: 33.33%;
        height: 1.2rem;
    }
    .inner-s7 .item3 li .con{
        border-radius: .05rem;
    }
    .inner-s7 .item3 li:before{
        display: none;
    }
    .inner-s7 .item3 ul{
        gap: 0;
    }
}
@media (max-width: 481px) {
    .inner-s7 .item3 li {
        width: 50%;
    }
}